// リストビュー内で押されたEnterキーをぶんどる
extern LRESULT CALLBACK NewCategoryTreeViewProc(HWND hWnd, UINT mes, WPARAM wParam, LPARAM lParam);

// カテゴリ表示用リストビューコントロールの生成
extern HWND createCategoryTreeView(HWND hWnd);

// ツリービュー項目のルートとサーチ用のハンドル
extern HTREEITEM htSearch, htRoot;
